/* Mixins */
.product-title {
  font-family: nokia-pure-headline;
  font-size: 20px;
  font-weight: 800;
  line-height: 1em;
  padding-bottom: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
  border-bottom: 2px solid #d1d1d1;
  text-transform: uppercase; }

.page-template-products-php .page-wrapper {
  margin-top: 49px; }

.page-template-products-php .search-bar {
  width: 100%;
  min-height: 50px;
  position: relative; }
  @media (min-width: 706px) {
    .page-template-products-php .search-bar {
      min-height: 50px; } }

.product {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  padding: 0;
  position: relative;
  float: left;
  width: 46.875%;
  margin-right: 6.25%;
  margin-bottom: 18px; }
  .product:nth-child(2n+2) {
    margin-right: 0; }
  .product.rect .product-image-rect {
    display: none; }
  .product .product-link {
    text-decoration: none; }
  .product h2 {
    font-size: 700;
    font-size: 17px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase; }
  .product img {
    float: left;
    height: auto;
    width: 100%; }
  @media (min-width: 706px) {
    .product {
      border-top: 3px solid #3c3c3a;
      height: 166px;
      width: 166px;
      margin-right: 14px;
      margin-bottom: 14px; }
      .product:nth-child(2n+2) {
        margin-right: 14px; }
      .product:nth-child(4n+20) {
        margin-right: 0; }
      .product.rect {
        height: 166px;
        width: 346px; }
        .product.rect .product-image-square {
          display: none; }
        .product.rect .product-image-rect {
          display: block; }
      .product:nth-child(3), .product:nth-child(5), .product:nth-child(8), .product:nth-child(12), .product:nth-child(13), .product:nth-child(17) {
        margin-right: 0; }
      .product:nth-child(8) {
        float: right; }
      .product:nth-child(4) {
        margin-right: 14px; }
      .product.large {
        height: 346px;
        width: 346px; }
      .product h2 {
        color: white;
        background: #3c3c3a;
        font-weight: bold;
        padding: 10px 15px;
        margin-top: 0;
        position: absolute;
        top: 0;
        left: 0; } }
  @media (min-width: 960px) {
    .product {
      height: 228px;
      width: 228px;
      margin-right: 16px;
      margin-bottom: 16px; }
      .product:nth-child(2n+2) {
        margin-right: 16px; }
      .product:nth-child(4n+20) {
        margin-right: 0; }
      .product:nth-child(3), .product:nth-child(5), .product:nth-child(8), .product:nth-child(12), .product:nth-child(13), .product:nth-child(17) {
        margin-right: 0; }
      .product:nth-child(4) {
        margin-right: 14px; }
      .product.large {
        height: 472px;
        width: 472px; }
      .product.rect {
        height: 228px;
        width: 472px; } }
  @media (min-width: 1264px) {
    .product {
      height: 304px;
      width: 304px;
      margin-right: 16px;
      margin-bottom: 16px; }
      .product.large {
        height: 624px;
        width: 624px; }
      .product.rect {
        height: 304px;
        width: 624px; } }


.products-wrapper {
height: 45px;  
}
